Subject: [MMUSIC] Regular ICE Conference Calls: Tuesdays 1pm EST, starting Tuesday the 12th

From: Jonathan Rosenberg <[email-masked]>
Date: Mon, 11 Sep 2006 15:11:02 -0400

We will be having weekly ICE conference calls from now through the end 
of October (if needed) in order to resolve various open issues and 
accelerate the ICE work. All are welcome to join the calls. Here is the 
information:

Tuesdays, 1pm EST, starting September 12 through October 17, 2006

Join the Web Conference
1. Go to: http://meetingplace.cisco.com/join.asp?2203261

2. Fill in the My Name is field then click Attend Meeting

3. Accept any security warnings you receive and wait for the Meeting 
Room to initialize

Join the Voice Conference
1. From the Meeting Room, click on CONNECT (top left pane) and follow 
the instructions on how to have the system call you or simply follow the 
Voice only Conference instructions below

TO ATTEND A VOICE ONLY CONFERENCE
All Users
1. Dial into Cisco MeetingPlace (see Local & Global Access Numbers link 
above)
2. Press 1 to attend the meeting
3. Follow the prompts to enter the Meeting ID 2203261 and join the meeting

This works best from Internet Explorer.

Tomorrow, the 12th, we'll be completing the review of changes and go 
through open issues. I've sent a bunch of mails on open issues and will 
be sending more today.

Thanks,
Jonathan R.
-- 
Jonathan D. Rosenberg, Ph.D.                   600 Lanidex Plaza
Cisco Fellow                                   Parsippany, NJ 07054-2711
Cisco Systems
[email-masked]                              FAX:   (973) 952-5050
http://www.jdrosen.net                         PHONE: (973) 952-5000
http://www.cisco.com

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic

---

From: Cullen Jennings <[email-masked]>
Date: Tue, 12 Sep 2006 01:34:30 -0400

Uh - this is pretty short notice. How long will the call be?

On Sep 11, 2006, at 3:11 PM, Jonathan Rosenberg wrote:

> We will be having weekly ICE conference calls from now through the  
> end of October (if needed) in order to resolve various open issues  
> and accelerate the ICE work. All are welcome to join the calls.  
> Here is the information:
>
> 3. Accept any security warnings you receive and wait for the  
> Meeting Room to initialize
>
>
> 1. From the Meeting Room, click on CONNECT (top left pane) and  
> follow the instructions on how to have the system call you or  
> simply follow the Voice only Conference instructions below
>
> 1. Dial into Cisco MeetingPlace (see Local & Global Access Numbers  
> link above)
> Tomorrow, the 12th, we'll be completing the review of changes and  
> go through open issues. I've sent a bunch of mails on open issues  
> and will be sending more today.
>
> Thanks,
> Jonathan R.
> --

---

From: Jonathan Rosenberg <[email-masked]>
Date: Tue, 12 Sep 2006 11:08:40 -0400

Sorry - the call is one hour. I was waiting to collect some information 
on availability after last call, which is why the announcement is for 
such short notice.

-Jonathan R.

Cullen Jennings wrote:

>> and accelerate the ICE work. All are welcome to join the calls.  Here 
>> is the information:
>>
>> the instructions on how to have the system call you or  simply follow 
>> the Voice only Conference instructions below
>>
>> through open issues. I've sent a bunch of mails on open issues  and 
>> will be sending more today.
>>
>> Thanks,
>> Jonathan R.
>> --